Installing DB2 on NT4.0 TSE with Citrix Metaframe v1.8 
Author Message
 Installing DB2 on NT4.0 TSE with Citrix Metaframe v1.8
I am trying to install DB2 for Win95 and NT on a IBM Netfinity running
Windows NT 4.0 Terminal Server Edition and Citrix MetaFrame v1.8.  When I
click the first next button to start the install I get an error window
stating that I must have Administrative rights to install the product.  I
have tried the installation both as a NT Domain User with local
Administrative rights and as the local Administrator account on the Citrix
box.  Any ideas?

RJoslin



Fri, 11 Oct 2002 03:00:00 GMT
 Installing DB2 on NT4.0 TSE with Citrix Metaframe v1.8

Does your userid's confirm to the rules of DB2 ? eg. not longer than 8
characters ?

Joachim Klassen

In article

Quote:

> I am trying to install DB2 for Win95 and NT on a IBM Netfinity running
> Windows NT 4.0 Terminal Server Edition and Citrix MetaFrame v1.8.
When I
> click the first next button to start the install I get an error window
> stating that I must have Administrative rights to install the product.
I
> have tried the installation both as a NT Domain User with local
> Administrative rights and as the local Administrator account on the
Citrix
> box.  Any ideas?

> RJoslin


Sent via Deja.com http://www.deja.com/
Before you buy.


Sun, 13 Oct 2002 03:00:00 GMT
 
 [ 2 post ] 

 Relevant Pages 

1. Oracle and TSE METAFRAME (Citrix)

2. Terminal Server, Citrix Winframe, Citrix Metaframe VS. VPN

3. running Oracle Apps 11 on NT4 TSE & Citrix Metaframe

4. Access and Citrix Metaframe

5. SQL Server 2K on Citrix MetaFrame 1.8

6. SQL Server and Citrix MetaFrame

7. APD with Citrix Metaframe XP

8. Need Senior N tier VB developer with Citrix metaframe

9. BDE and Citrix Metaframe, unreproducible problem

10. oracle 8.0.5 using citrix metaframe

11. Oracle Jinitiator on Citrix MetaFrame

12. Forms 4.5 / QMS and Citrix Metaframe


 
Powered by phpBB® Forum Software